Subject: Tembec Inc.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 9 Mar 2000 07:58:00 -0800 (PST)

By letter dated 3/9/00, Tembec Inc. has requested the transfer of "Contract 
No. EJ7774.1" dated 3/23/98 to the National Bank of Canada pursuant to 
Section 7 of the ISDA Master, to be effective April 1, 2000, but with Q1 
payment to be made to Tembec.  We do have a master with the National Bank of 
Canada.  Please let us know if this transfer is approved.  SS